{
  # Arkenfox user.js - ETP (ENHANCED TRACKING PROTECTION) AND OPTIONAL OPSEC
  # Version: 140 (14 August 2025)

  # 2701: enable ETP Strict Mode
  "browser.contentblocking.category" = "strict";

  # DOWNLOADS
  # 2651: enable user interaction for security by always asking where to download
  "browser.download.useDownloadDir" = false;

  # 2652: disable downloads panel opening on every download
  "browser.download.alwaysOpenPanel" = false;

  # 2653: disable adding downloads to the system's "recent documents" list
  "browser.download.manager.addToRecentDocs" = false;

  # 2654: enable user interaction for security by always asking how to handle new mimetypes
  "browser.download.always_ask_before_handling_new_types" = true;

  # EXTENSIONS
  # 2660: limit allowed extension directories
  "extensions.enabledScopes" = 5;

  # 2661: disable bypassing 3rd party extension install prompts
  "extensions.postDownloadThirdPartyPrompt" = false;
}
